<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header><h1>Zuitt IT Solutions</h1></header>

	<main>
		<section name="tables">
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		</section>
		<section>
			<h2>Contact Form</h2>
			<form action="https://www.google.com">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete>
				<br>
				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="email" name="email-address" id="email-address" required autocomplete>
				<br>
				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete>
				<br>
				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type" required>
					<option value="Front-End-Programming">Front End Programming</option>
					<option value="Back-End-Programming">Back End Programming</option>
					<option value="Full-Stack-Programming">Full Stack Programming</option>
				</select>
					<br>
					<label>Preffered Contact:</label>
					<br>
					<input type="checkbox" name="contact1" id="contact1" >
					<label for="contact1">Email</label>
					<br>
					<input type="checkbox" name="contact2" id="contact2">
					<label for="contact2">Phone</label>
					<br>

					<label>Package:</label>
					<br>
					<input type="radio" name="package" id="package1" value="Basic" required>

					<label for="package">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="Premium">
					<label for="package">Premium</label>
					<br>

					<label for="message">Message</label>
					<br>
					<textarea name="message" id="message" rows="5" required></textarea>
					<br>
					<button>Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>

			</form>
		</section>

	</main>
</body>
</html>
